Bug 1273285 - [abrt] nemo: nemo_window_get_active_slot(): nemo killed by SIGABRT
[abrt] nemo: nemo_window_get_active_slot(): nemo killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:84795cf5d2f69e4ba2093465763...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 03:14 EDT by Farid
Modified: 2016-12-20 10:04 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:04:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.67 KB, text/plain)
2015-10-20 03:14 EDT, Farid
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-20 03:14 EDT, Farid
no flags Details
File: core_backtrace (7.46 KB, text/plain)
2015-10-20 03:14 EDT, Farid
no flags Details
File: dso_list (10.08 KB, text/plain)
2015-10-20 03:14 EDT, Farid
no flags Details
File: environ (1.82 KB, text/plain)
2015-10-20 03:14 EDT, Farid
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-20 03:14 EDT, Farid
no flags Details
File: maps (52.83 KB, text/plain)
2015-10-20 03:14 EDT, Farid
no flags Details
File: mountinfo (3.22 KB, text/plain)
2015-10-20 03:14 EDT, Farid
no flags Details
File: open_fds (3.09 KB, text/plain)
2015-10-20 03:14 EDT, Farid
no flags Details
File: proc_pid_status (1008 bytes, text/plain)
2015-10-20 03:14 EDT, Farid
no flags Details
File: var_log_messages (300 bytes, text/plain)
2015-10-20 03:14 EDT, Farid
no flags Details

  None (edit)
Description Farid 2015-10-20 03:14:31 EDT
Version-Release number of selected component:
nemo-2.6.7-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo -n
crash_function: nemo_window_get_active_slot
executable:     /usr/bin/nemo
global_pid:     3110
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 nemo_window_get_active_slot at nemo-window.c:1850
 #5 update_places at nemo-places-sidebar.c:735
 #10 g_settings_real_change_event at gsettings.c:386
 #11 ffi_call_unix64 at ../src/x86/unix64.S:76
 #12 ffi_call at ../src/x86/ffi64.c:525
 #13 g_cclosure_marshal_generic_va at gclosure.c:1600
 #14 _g_closure_invoke_va at gclosure.c:864
 #17 settings_backend_changed at gsettings.c:446
 #18 g_settings_backend_invoke_closure at gsettingsbackend.c:267
 #22 g_main_context_iteration at gmain.c:3901

Potential duplicate: bug 1018538
Comment 1 Farid 2015-10-20 03:14:36 EDT
Created attachment 1084622 [details]
File: backtrace
Comment 2 Farid 2015-10-20 03:14:37 EDT
Created attachment 1084623 [details]
File: cgroup
Comment 3 Farid 2015-10-20 03:14:39 EDT
Created attachment 1084624 [details]
File: core_backtrace
Comment 4 Farid 2015-10-20 03:14:41 EDT
Created attachment 1084625 [details]
File: dso_list
Comment 5 Farid 2015-10-20 03:14:43 EDT
Created attachment 1084626 [details]
File: environ
Comment 6 Farid 2015-10-20 03:14:44 EDT
Created attachment 1084627 [details]
File: limits
Comment 7 Farid 2015-10-20 03:14:47 EDT
Created attachment 1084628 [details]
File: maps
Comment 8 Farid 2015-10-20 03:14:48 EDT
Created attachment 1084629 [details]
File: mountinfo
Comment 9 Farid 2015-10-20 03:14:50 EDT
Created attachment 1084630 [details]
File: open_fds
Comment 10 Farid 2015-10-20 03:14:51 EDT
Created attachment 1084631 [details]
File: proc_pid_status
Comment 11 Farid 2015-10-20 03:14:53 EDT
Created attachment 1084632 [details]
File: var_log_messages
Comment 12 Bernard THOORENS 2016-01-05 12:42:58 EST
Another user experienced a similar problem:

When i switched off then switched on displaying icons on the desktop in Gnome "Préférences - Bureau". The problem occured exactly when i switched on.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo -n
crash_function: nemo_window_get_active_slot
executable:     /usr/bin/nemo
global_pid:     2031
kernel:         4.2.3-300.fc23.x86_64
package:        nemo-2.6.7-2.fc23
reason:         nemo killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Neil 2016-01-12 15:26:56 EST
Once I disabled show icons on desktop this "bug" popped up, I'm not sure but it can be a false positive.
Comment 14 Fedora End Of Life 2016-11-24 07:51:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:04:54 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.